body {
font-family:Arial, Helvetica, sans-serif;
font-size:13px;
background-color:#EFF0F2;
background-image:url(../images/arkahali.jpg);
background-repeat:repeat;
}

a {color:#900 ;text-decoration: none; }

img {
	border:0;
}

input {
font-size:9px;
font-family:Arial, Helvetica, sans-serif;
background-color:#EFF0F2;
}

textarea {
font-size:9px;
font-family:Arial, Helvetica, sans-serif;
background-color:#EFF0F2;
}

select {
font-size:9px;
font-family:Arial, Helvetica, sans-serif;
background-color:#EFF0F2;
}

.butonlar { font-size:9px;
}

.tablo {
	background-color: #FFF;
	
}

.textfieldlar{ font-size:9px;
}

.baslik {
	font-size: 15px;
	color: #009;
	font-weight: bold;
}

.dil {
	font-size: 10px;
	color:#666;
	font-weight: bold;	
	
}

.kalin {
	font-weight: bold;	
	
}
.box1{
	border-style:groove;
	border:1px;
	margin:0px;
	padding:5px;
	background-color:#E6E6E6;
	height:180px;
	}

.box2{
	border-style:groove;
	border:1px;
	margin:0px;
	padding:5px;
	background-color:#D9E8EF;
	height:180px;
	}
	
	
.box3{
	border-style:groove;
	border:1px;
	margin:0px;
	padding:5px;
	background-color:#E6D899;
	height:180px;
	}
	
.uyari{color:#006;
}
	
